GStreamer::Message::Latency(3)

NAME
GStreamer::Message::Latency

METHODS

  GstMessage = GStreamer::Message::Latency->new ($src)

•   $src (GStreamer::Object)

Since: gst 0.10

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.